.movieList {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    margin-bottom: 50px;
    flex-direction: row;
    flex-wrap: wrap;
   
}
.movieList img {
    height: 200px;
    padding-left: 100px;
   
}

.movieList h3 {
    color: black;
    font-size: 15px;
    padding-left: 100px;
}

.movie {
    width: calc(20% - (50px / 5 * 3));
}


